Jump to content


dr.zeissler

Member Since 22 Jul 2007
Offline Last Active Dec 15 2017 01:51 AM
-----

Posts I've Made

In Topic: G4-Mini OSX Gaming

15 December 2017 - 01:55 AM

I recently bought a G4 1.5 64MB Vram and this machine is even better then the previous. It comes with 10.4.2.
I just upgraded to 10.4.11 wich is he desired OSX Version I would like to run on this machine.

A really big improvement are the latest ATI-Drivers which allow to Change the gfx-Settings and herefore override
the game-setings.

What a quality, what a smooth gameplay...more to come..

In Topic: Old Mac Games/Ports etc.

12 November 2017 - 05:38 AM

Now my older "JediKnight2" APP-Store Version shows the Info that it can be Updated to 10.9 compatibility, but I think after updating it will refuse to start unter 10.6.8 because 10.7.5 is required. That's stupid apple.
If you would care for your users you should be able to store different versions right for the mac and the os that is used on it. Otherwise to only possible thing is to get the old "10.6.8" compitble version on a pirated
website and install it from there. The check for the "drm" will be positive because I bought it and downgraded the machine to get rosetta support later, so it was completely new installed. But there is another problem,
because the partition-table was done with a newer version of macos and now it refuses to create a win7 partition on that machine, even if it's bootet to the recovery partition and partitioned from there.

I will do a completely clean install and check it out.

In Topic: Old Mac Games/Ports etc.

11 November 2017 - 03:57 PM

That's a no-go for me. I love to install the old versions of the games. My MBA with 10.6.8 still has rosetta and FrontRow, so lot's of compatible software. Currently I am checking out to install win7 so I could run these cool remakes of classic 68K-Cracktros. http://cyberpingui.f...alpcremakes.php

In Topic: Old Mac Games/Ports etc.

11 November 2017 - 01:54 PM

The Mac-APP-Store is a bad thing for a retro-gamer!!
If I start my MBAir with 10.6.8 I have the MacApp-Store but the games that can be downloaded do not work on that machine anymore.
When 10.6.8 was an actual OS there were mostly all games playable, so where are these versions? can they be downloaded anymore?

In Topic: G4-Mini OSX Gaming

01 February 2017 - 12:06 AM

Some games like "sin" have way more issues in classic, but beside my sin-version there exists an OSX-Version that I don't have yet and should run fine with 10.3.9